unit Outlookbar;
{PUBDIST}

interface

uses
  IWAppForm, IWApplication, IWTypes, Classes, Controls, IWControl,
  IWOutlookBar, ImgList, IWCompLabel,sysutils, IWCompButton,
  IWCompRectangle, Graphics, IWHTMLControls, IWTMSCtrls, IWBaseControl,
  LeftFrame, Forms, TopFrame, IWVCLBaseControl, IWBaseHTMLControl;

type
  TformOutlookbar = class(TIWAppForm)
    ImageListHot: TImageList;
    IWOutlookBar1: TTIWOutlookBar;
    IWLabel1: TIWLabel;
    IWLabel2: TIWLabel;
    IWLabel3: TIWLabel;
    IWLabel6: TIWLabel;
    FrameTopFrame1: TFrameTopFrame;
    FrameLeftFrame1: TFrameLeftFrame;
    IWLabel4: TIWLabel;
    IWLabel5: TIWLabel;
    procedure IWOutlookBar1ItemIndexClick(ASender: TObject; const Panel,
      Item: Integer);
  public
  end;

implementation
{$R *.dfm}

uses                                     
  ServerController;

procedure TformOutlookbar.IWOutlookBar1ItemIndexClick(ASender: TObject;
 const Panel, Item: Integer);
begin
  IWLabel4.Caption := IntToStr(Panel);
  IWLabel5.Caption := IntToStr(Item);


  if Panel = 2 then
  case
    Item of
    0: IWOutlookBar1.Color := clYellow;
    1: IWOutlookBar1.Color := clSilver;
    2: IWOutlookBar1.Color := clLime;
  end;

  IWOutlookBar1.Images.BkColor := IWOutlookBar1.Color;
end;

initialization
  TformOutlookbar.SetAsMainForm;

end.
